
.btnEK-113 {
                border-radius:4px !important;
                background-color:#EFEFEF;
                color:#f7a600;
}
.btnEK-113:hover {
                background-color:#0084C1;
                color:#FFFFFF;
}
.btnEK-113 .btnEK-ti {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-color: #f7a600;
    margin:4px 12px 0px 0px;
}
.btnEK-113:hover .btnEK-ti {
    background-color: #FFFFFF;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
